@charset "utf-8";
/*DOWNLOAD*/
#download
{
	width:688px;
	margin-top:10px;
	position:relative;
}
#download #topArea
{
	width:668px;
	height:37px;
	padding:15px 0 0 20px;
	font-size:13px;
	background-image:url(../images/support/bg_download_top.png);
	background-repeat:no-repeat;
}
#download #topArea .stress
{
	font-size:13px;
	color:#e72f38;
	font-weight:bold;
}
#download #bottomArea
{
	width:688px;
	height:39px;
	padding-top:10px;
	background-image:url(../images/support/bg_download_bottom.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
}
#download #bottomArea td.first,
#download #bottomArea td.second,
#download #bottomArea td.third
{
	width:198px;
	padding-right:20px;
}
#download #bottomArea td.first
{
	width:229px;
}
#download #bottomArea td.first a,
#download #bottomArea td.second a,
#download #bottomArea td.third a
{
	float:right;
	display:block;
	width:81px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	background-image:url(../images/btn_search_off.png);
	background-repeat:no-repeat;
}
#download #bottomArea td.first a:hover,
#download #bottomArea td.second a:hover,
#download #bottomArea td.third a:hover
{
	background-image:url(../images/btn_search_on.png);
}
#download #centerArea
{
	width:688px;
	height:auto;
	background-image:url(../images/support/bg_download_center.png);
	background-repeat:repeat-y;
}
#download #centerArea #type,
#download #centerArea #item
{
	width:688px;
	height:50px;
	border-top:1px solid #fff;
}
#download #centerArea #item
{
	height:auto;
	border-top:1px solid #e8e8e8;
}
#download #centerArea #type td,
#download #centerArea #type td.third
{
	border-right:1px solid #f6f6f6;
	border-bottom:1px solid #f6f6f6;
	background-color:#e6e6e6;
	height:50px;
	width:218px;
}
#download #centerArea #item td
{
	border-right:1px solid #e8e8e8;
	height:33px;
	width:218px;
}
#download #centerArea #item tr:first-child td
{
	padding-top:15px;
	padding-bottom:8px;
	padding-bottom:0px\9;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ #download #centerArea #item tr:first-child td {padding-top:15px;padding-bottom:0px;} } /* Chrome、Safari支持 */
#download #centerArea #type td.third,
#download #centerArea #item td.third
{
	/*border-right:1px solid transparent;*/
	width:217px;
}
#download #centerArea #type td.first,
#download #centerArea #item td.first
{
	width:249px;
}
#download #centerArea #type div.caption
{
	float:left;
	font-size:13px;
	font-weight:bold;
	width:109px;
	padding:0 10px;
}
#download #centerArea #type td.first div.caption
{
	width:120px;
	padding:0 20px;
}
#download #centerArea #type td.first div.caption
{
	text-align:center;
}
#download #centerArea #type div.photo
{
	float:left;
	width:88px;
	position:relative;
}
#download #centerArea #type div.photo img
{
	position:absolute;
	right:20px;
	top:-28px;
}
#download #centerArea #type td.third div.photo img
{
	position:absolute;
	right:20px;
	top:-45px;
}
#download #centerArea #item td.first div.number
{
	float:left;
	width:16px;
	height:17px;
	padding-left:1px;
	text-align:center;
	line-height:17px;
	color:#fff;
	margin-left:10px;
	background-image:url(../images/support/bg_number.png);
	background-repeat:no-repeat;
}
#download #centerArea #item div.selectBlock
{
	margin-left:15px;
}
/*E-SUPPORT*/
#support
{
	width:688px;
	margin:20px 0 0 0;	
}
#support div,#support td,#support span
{
	font-size:12px;
}

/*FAQ*/
#primary .selectArea
{
	margin-top:12px;
	#margin-top:22px;
}
#primary .selectArea div.selectTitle
{
	margin-right:10px;
}

#faq
{
	width:688px;
	margin:20px 0 0 0;	
}
#faq div.eachBlock
{
	float:left;
	width:678px;
	padding:5px;	
}
#faq div.eachBlock div.number
{
	float:left;
	width:49px;
	height:20px;
	font-size:12px;
	color:#999;
	text-align:center;
	margin-right:20px;
	font-family:  Verdana,Arial,"細明體", "新細明體","MingLiU";
}
#faq div.eachBlock:hover div.number
{
	color:#fff;
	background-image:url(../images/support/icon_faq.png);
	background-repeat:no-repeat;
}
#faq div.eachBlock a
{
	float:left;
	display:block;
	width:608px;
	color:#0f4d7f;
	font-size:12px;
	font-family:  Verdana,Arial,"細明體", "新細明體","MingLiU";
}
#faq div.eachBlock:hover a
{
	color:#e72f38;
}
#faq #caption
{
	float:left;
	width:638px;
	padding:0 25px;
	font-size:15px;
	font-weight:bold;
	font-family:  Verdana,Arial,"細明體", "新細明體","MingLiU";
}
#faq #faqContent
{
	float:left;
	width:638px;
	padding:0 25px;
	font-size:12px;
	margin:10px 0 0 0;	
	font-family:  Verdana,Arial,"細明體", "新細明體","MingLiU";
}

/*CPU Support*/
#cpu .subtitle
{
	margin-top:5px;
	font-size:14px;
}
#cpu table
{
	margin-bottom:10px;
	font-size:13px;
}